<h1>Hi!</h1>

<p>If you want to join the campaign {{ campaignTitle }}</p>

<a href="{{ url('validate_invitation', {token: invitationToken}) }}">{{ url('validate_invitation', {token: invitationToken}) }}</a>

<p>Cheers!</p>